Bug 1031752 - [abrt] tracker-0.16.2-4.fc20: type_get_qdata_L: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-4.fc20: type_get_qdata_L: Process /usr/libexec/tracker-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ace9091d1dd9a610dacbade4aa9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 12:09 EST by Mikhail
Modified: 2015-06-29 08:58 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.63 KB, text/plain)
2013-11-18 12:09 EST, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-18 12:09 EST, Mikhail
no flags Details
File: core_backtrace (58.90 KB, text/plain)
2013-11-18 12:09 EST, Mikhail
no flags Details
File: dso_list (5.29 KB, text/plain)
2013-11-18 12:09 EST, Mikhail
no flags Details
File: environ (1.44 KB, text/plain)
2013-11-18 12:09 EST, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-18 12:10 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-18 12:10 EST, Mikhail
no flags Details
File: maps (68.99 KB, text/plain)
2013-11-18 12:10 EST, Mikhail
no flags Details
File: open_fds (1.37 KB, text/plain)
2013-11-18 12:10 EST, Mikhail
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-11-18 12:10 EST, Mikhail
no flags Details
Folder of error records (5.00 MB, application/gzip)
2014-02-14 11:11 EST, Devon Janitz
no flags Details

  None (edit)
Description Mikhail 2013-11-18 12:09:38 EST
Version-Release number of selected component:
tracker-0.16.2-4.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: type_get_qdata_L
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.12.0-2.fc21.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type_get_qdata_L at gtype.c:3646
 #1 type_check_is_value_type_U at gtype.c:4116
 #2 g_type_check_is_value_type at gtype.c:4143
 #3 g_value_type_compatible at gvalue.c:498
 #4 g_value_object_collect_value at gobject.c:3686
 #7 enumerator_data_process at tracker-crawler.c:626
 #8 file_enumerate_next_cb at tracker-crawler.c:713
 #9 next_async_callback_wrapper at gfileenumerator.c:306
 #10 g_task_return_now at gtask.c:1108
 #11 complete_in_idle_cb at gtask.c:1117

Potential duplicate: bug 801515
Comment 1 Mikhail 2013-11-18 12:09:45 EST
Created attachment 825740 [details]
File: backtrace
Comment 2 Mikhail 2013-11-18 12:09:49 EST
Created attachment 825741 [details]
File: cgroup
Comment 3 Mikhail 2013-11-18 12:09:52 EST
Created attachment 825742 [details]
File: core_backtrace
Comment 4 Mikhail 2013-11-18 12:09:55 EST
Created attachment 825743 [details]
File: dso_list
Comment 5 Mikhail 2013-11-18 12:09:58 EST
Created attachment 825744 [details]
File: environ
Comment 6 Mikhail 2013-11-18 12:10:01 EST
Created attachment 825745 [details]
File: exploitable
Comment 7 Mikhail 2013-11-18 12:10:04 EST
Created attachment 825746 [details]
File: limits
Comment 8 Mikhail 2013-11-18 12:10:09 EST
Created attachment 825747 [details]
File: maps
Comment 9 Mikhail 2013-11-18 12:10:12 EST
Created attachment 825748 [details]
File: open_fds
Comment 10 Mikhail 2013-11-18 12:10:15 EST
Created attachment 825749 [details]
File: proc_pid_status
Comment 11 Devon Janitz 2014-02-14 11:11:02 EST
Created attachment 863326 [details]
Folder of error records

Just adding records from this error encase they add value.
Thanks, Devon
Comment 12 gopapado 2014-03-31 12:54:50 EDT
I think that the crush appeared after the use of the PeaZip utility (portable 64bit edition) for the decompression of a folder
Comment 13 gopapado 2014-03-31 12:55:08 EDT
I think that the crush appeared after the use of the PeaZip utility (portable 64bit edition) for the decompression of a folder.
Comment 14 Sean Sheedy 2014-07-03 18:07:34 EDT
Another user experienced a similar problem:

tarring a large number of files from one file system to another.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: type_get_qdata_L
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.14.9-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            20028
Comment 15 Fedora Admin XMLRPC Client 2014-07-26 13:12:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2014-07-27 02:34:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Brian J. Murrell 2014-07-27 13:12:53 EDT
This happens pretty much as soon as I log into the desktop.
Comment 18 Fedora End Of Life 2015-05-29 05:47:44 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2015-06-29 08:58:42 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.